
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #408

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

[Installation&On-site support] Production IoT system for JATH

31 Jan 2024 10:03 - Nattapol Poeam

Status: Closed Start date: 31 Jan 2024

Priority: Normal Due date: 29 Feb 2024

Assignee: Woraphong Wernsantiah % Done: 100%

Category:  Estimated time: 60.00 hours

Target version:  Spent time: 80.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

Installation IoT for Final line Project

History

#1 - 31 Jan 2024 10:08 - Nattapol Poeam

- Project changed from JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. to 102

#2 - 02 Feb 2024 09:36 - Woraphong Wernsantiah

- % Done changed from 0 to 10

#3 - 12 Feb 2024 09:02 - Woraphong Wernsantiah

- Status changed from New to In Progress

#4 - 01 May 2024 16:56 - Ryo Nozaki

- Status changed from In Progress to Closed

#5 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549

#6 - 05 Nov 2025 11:22 - Siriwilai Chaiwattanaphon

- % Done changed from 10 to 100
